<div class="container d-flex align-items-center crearAutor">
  <div class="card border-primary cardCnt">
    <div class="card-header">Crear autor</div>
    <div class="card-body text-primary">
      <form (ngSubmit)="agregar()">
        <div class="form-group">
          <input type="text" class="form-control" id="crearAutor" placeholder="Autor" name="name" [(ngModel)]="autor.name">
        </div>
        <div class="form-group">
          <button type="submit" class="btn btn-primary">Registrar</button>
        </div>
      </form>
    </div>
  </div>
</div>
